var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=107;
maped[0]=2;maped[1]=10;
mapmak[0]=1;mapmak[1]=15;
mapclose[0]=118;mapclose[1]=119;mapclose[2]=132;mapclose[3]=134;mapclose[4]=148;mapclose[5]=153;mapclose[6]=154;mapclose[7]=160;